Phenomenon Instance
Get a list of Phenomenon objects. Phenomena have many to many mapping with Observations.
### Available end points:
- `/phenomena/` - Will list all phenomena in the database
- `/phenomena.json` - Will return all phenomena in json format
- `/phenomena/<object_id>/` - Returns phenomena object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `names`
- `terms`
### How to use filters:
`/phenomena/?names__name__contains=sea`
`/phenomena.json?terms__vocabulary=cf_standard_names`
GET /api/v2/phenomona/55552/?format=api
{
"ob_id": 55552,
"names": [],
"terms": [
{
"ob_id": 2916,
"label": "units",
"value": "1e-9",
"vocabulary": ""
},
{
"ob_id": 28452,
"label": "long_name",
"value": "Mole Fraction of molecular Hydrogen in air",
"vocabulary": ""
},
{
"ob_id": 28453,
"label": "var_id",
"value": "mole_fraction_of_molecular_hydrogen_in_air",
"vocabulary": ""
}
]
}